# Configuration for java2 package

Priority: 10

Vendor  :  Sun
Version :  1.4.1
Devel   :  True

JAVA_BINDIR = /usr/java/j2sdk1.4.1_01/bin
JAVA_ROOT   = /usr/java/j2sdk1.4.1_01
JAVA_HOME   = /usr/java/j2sdk1.4.1_01
JRE_HOME    = /usr/java/j2sdk1.4.1_01/jre
JDK_HOME    = /usr/java/j2sdk1.4.1_01
SDK_HOME    = /usr/java/j2sdk1.4.1_01

JAVA_LINK   = SunJava2-1.4.1
